


#splasher h1,
#overview .heading,
#overview nav,
nav a:link,
nav a:visited,
nav a:focus,
nav a:hover,
nav a:active,
nav li.meaning a,
nav li,
nav li.cat > a,
.rounded,
#nextlink,
#prevlink,
.ball,
.bubble, 
#copcontent,
.modal,
.modal-dialog {
    behavior: url(../codeofpractice/PIE.htc);}

/**/

#splasher h1 {
    border-radius: 0 10px 10px 10px;
    padding: 20px;}
    
    #splasher h1 a {
        display: block;
        position: relative;
        top: 20px;}

   
#splasher .clearing {
    top: 195px;}
    
#splasher .bubble.huge {
    padding: 50px 0 0 0;
    height: 100px;}
    
#splasher .bubble.large {
    left: 0;
    top: -8px;}
    
    #overview nav li {
        clear: left;
        width: auto;
        text-align: center;
        position: relative;}
        
        #overview li.cat.meaning  {
            padding: 0;
            float: left;
            width: 48% !important;
            margin: 0.5%;
            clear: none;}
            
        #overview .cat.meaning > a {
            padding: 10px !important;
            text-transform: none; 
            width: 155px;
            height: 100px;}
            
        #overview .cat.meaning.brokers > a {
            float: right;}
            
        #overview .cat.meaning.consumers > a {
            float: left;
            clear: none;}

        #overview .info li,
        #overview .scope li {
            width: 19%;
            margin: 0.5%}
            
        #overview .standards li{
            width: 150px;
            margin: 15px}

        #overview li.cat {
            width: 100%;
            height: auto; }            
            
        #overview .meaning a,
        #overview .cat li {
            clear: none;
            float: left;}
            
            #overview .cat a  {
                height: 20px;}
                    
            #overview .cat ul {
                clear: both;
                float: left;
                width: 100%;
                margin: 0 auto;}
                
            #overview .meaning a,
            #overview .cat li a {
                border: 0 none;}
                           
                #overview .cat li a {
                    height: 100%;
                    width: 100%;}
                    
            #overview li.standards {
                margin-left: 19% !important;}
                
            #overview .standards li.standardsleft {
                margin-left: 35%;}
                
            #overview .words {
                margin-left: 24% !important;}
                
                #overview nav .cat > a {
                    position: relative;
                    display: inline-block;
                    margin: 10px auto;
                    padding: 10px 75px;}

    #overview nav li li {
        width: 23%;
        margin: 10px 5%}  
        
        #overview li.scope,
        #overview li.standards,
        #overview li.words {
            margin: 30px 0 0 0;}
            
#pagelinks {
    clear: both;}
 
    #nextlink span,
    #prevlink span {
        line-height: 0;}

.container {
    width: 90%;
    padding-bottom: 30px;
    clear: both;
    min-height: 700px}     
    
#overview .container {
    width: 100%;}    
    
#mainnav {
    position: absolute;
    left: -20px;
    z-index:1 ;}    
    
#copcontent {
    position: relative;
    z-index:2 ;}    
    
.maincol {
    position: relative;
    z-index:2 ;}    

.bubble {
    margin: 0 0 0 -25px;}    
    
    .bubble.large {
        width: 30px;
        height: 30px;}
        
    .bubble.medium {
        width: 22px;
        height: 22px;}
        
    .bubble.small {
        width: 14px;
        height: 14px;
        left: 0;
        top: 5px;}
        
    .silhouette-third {
        background-image: url(../codeofpractice/sprite-silhouettes-third.png);
        background-size: 734px 334px; 
        height: 333px;}   
        
    .ball {
        height: 210px;
        width: 210px;
        padding: 20px;}
        
aside {
    display: block;
    position: relative;
    padding: 0;
    margin: 0;}        
        
#needabroker.ball {
    padding: 20px;}
#needabroker.ball p {
    font-size: 95%;}
    
    
#commitment-2.ball {
     margin-top: 0;
     /*margin: 50px auto;*/}
#commitment-2.ball p {
    padding: 15px 10px 5px 10px;}
    
#about-standards.ball,
#complaints #commitment-2.ball {
    margin-top: 0 ;}

#complaints #commitment-2.ball p {
    padding: 15px 5px 5px 10px;}    
    
#complaints #commitment-2.ball li {
    margin: 0;}  

.peach,
.apricot,
.rockmelon {
    clear: both;
    width: 95%;
    margin: 0;}    

.bubble.step {
    width: 40px;
    height: 30px;}
    
.clearfix {
    clear: both;}
    
    
h3.pull-left,
h4 {
    clear: both;} 
    
    h4.modal-title {clear: none}   